=== debian/control ===
Source: prism-webapp-lifemee
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-lifemee
Architecture: all
Depends: prism
Homepage: http://www.lifemee.com/
Description: LifeMee WebApp for Prism
 LifeMee WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
